---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/SuiteSparse_jll/ME9At_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___305, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x17E4 }
  - { offset: 0xAD, size: 0x8, addend: 0x0, symName: _julia___init___305, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x17E4 }
  - { offset: 0xAE3, size: 0x8, addend: 0x0, symName: _julia___init___305.1, symObjAddr: 0x17E4, symBinAddr: 0x1ED4, symSize: 0x1744 }
  - { offset: 0x1805, size: 0x8, addend: 0x0, symName: _julia_eager_mode_60, symObjAddr: 0x0, symBinAddr: 0x3688, symSize: 0xFC }
  - { offset: 0x1A0E, size: 0x8, addend: 0x0, symName: _julia_eager_mode_60.1, symObjAddr: 0x5C0, symBinAddr: 0x3C48, symSize: 0xFC }
...
